path: /build/build/redis_exporter-bin-app-metrics-1.63.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/redis_exporter-bin -pv -t && \
    emerge -j ${JOBS} --nodeps app-metrics/redis_exporter-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/redis_exporter-bin && luet-portage --dir
    /pkgdir/redis_exporter-bin app-metrics/redis_exporter-bin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:45ec65c16bbfcbad1487f2363e8d3f91664c5a011d9a67e203c6ca0d7b33d975
  package:
    name: redis_exporter-bin
    version: 1.63.0
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Prometheus Exporter for Redis Metrics. Supports Redis 2.x, 3.x, 4.x,
      5.x, 6.x, and 7.x
    uri:
    - https://github.com/oliver006/redis_exporter
    license: Apache-2.0
    buildtimestamp: 2024-09-18 08:18:29.092838766 +0000 UTC m=+4731.961976105
    labels:
      DEPEND: sys-apps/shadow
      IUSE: amd64 arm64
      emerge.packages: app-metrics/redis_exporter-bin
      kit: core-server-kit
      original.package.name: app-metrics/redis_exporter-bin
      original.package.slot: "0"
      original.package.version: 1.63.0
    treedir: /build/packages
  package_dir: /pkgdir/redis_exporter-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: edae7eb5d7fce51164ddd8e673e379ca934094f52f146cc9a3fca276d2e8cb28
compressiontype: zstd
files:
- etc/conf.d/redis_exporter
- etc/init.d/redis_exporter
- usr/bin/redis_exporter
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/BUILD_TIME
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CATEGORY
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CBUILD
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CFLAGS
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CHOST
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CONTENTS
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/COUNTER
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CTARGET
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CXX
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/CXXFLAGS
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/DEFINED_PHASES
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/DEPEND
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/DESCRIPTION
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/EAPI
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/FEATURES
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/HOMEPAGE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/INHERITED
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/IUSE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/KEYWORDS
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/LDFLAGS
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/LICENSE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/NEEDED
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/NEEDED.ELF.2
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/PF
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/SIZE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/SLOT
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/USE
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/environment.bz2
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/redis_exporter-bin-1.63.0.ebuild
- var/db/pkg/app-metrics/redis_exporter-bin-1.63.0/repository
- var/lib/redis_exporter/.keep_app-metrics_redis_exporter-bin-0
- var/log/redis_exporter/.keep_app-metrics_redis_exporter-bin-0
package_cacheimage: ""
runtime:
  name: redis_exporter-bin
  version: 1.63.0
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Prometheus Exporter for Redis Metrics. Supports Redis 2.x, 3.x, 4.x,
    5.x, 6.x, and 7.x
  uri:
  - https://github.com/oliver006/redis_exporter
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    IUSE: amd64 arm64
    emerge.packages: app-metrics/redis_exporter-bin
    kit: core-server-kit
    original.package.name: app-metrics/redis_exporter-bin
    original.package.slot: "0"
    original.package.version: 1.63.0
